.main-container{
    margin-top: 91px;/*One line.*/
}
.front .more-link a{
	left:0;
}

/*header*/
/*Hamburger Button fix*/
header button.navbar-toggle {
    left: 8px;
    right: auto;
}
/*End Hamburger Button fix*/
ul.menu li{
margin:0;
padding: 0;
}
header ul.language-switcher-locale-url li:nth-child(2):before{
content:"/";
display:inline-block;
color: white;
}
header ul.language-switcher-locale-url li:nth-child(2):after{
    content:initial;
}
header .navbar-nav.secondary{
float:left;
}
ul.secondary li{
border:none;
padding: 0;
}
header #accessibility{
  float: left;
  margin-right: 0;
  margin-left: 18px;
}
header.navbar #block-search-form{
  float: left;
  margin:0 0 0 18px;
}

header.navbar .logo{
float: right!important;
padding-right: 0;
}
header.navbar.sticky .logo img{
  width: 112px; /*One line menu*/
    /*width: 136px;*//*two line menu*/
}
/*header.navbar-default .navbar-collapse li.main-menu a:first-child{
padding-right: 0;
padding-left: 50px;
}*/

.field-name-field-content-image{
float: right;
margin: 10px 0 30px 20px;
}
/*#block-menu-block-2 .nav>li{
padding-right: 44px;
padding-left: 0;
}*/
header .form-search .input-group-btn button{
  /*margin-top: -3px;*/
}
header form#search-block-form{
margin-top: 0;
}
.navbar-collapse {
  padding: 0;
}

/*footer*/

footer .menu-block-1 li a:before{
margin-right:0;
margin-left:9px;
}
.checkbox label{
padding: 0;
}
footer input[type="checkbox"] + label:before {
margin-right:0;
margin-left:5px;
}
footer .btn, footer .btn:hover{
  float: left;
}
.view-faculty .views-exposed-widget:not(#edit-title-wrapper){
padding-right:0;
padding-left:15px;
}

#edit-title-wrapper input, 
.form-type-select{
/*background-position:4%;*/
  background-position: calc(3% + 4px);
}
/*Sidebar*/
.region-sidebar-second ul ul li.active-trail:not(.expanded) a,
.region-sidebar-second ul ul li:hover:not(.expanded) a{
    background-image: url(../images/icon/M_menu_L_W.png);
}
.region-sidebar-second ul ul li:not(.expanded) a{
  background-image: url(../images/icon/M_menu_L.png);
  
  background-position: 100%;
}
.region-sidebar-second .admissions-contact-block{
    background-image: url(../images/icon/phone.png);
    background-position: 5% 95%;
}
/*faculty*/
.view-faculty .views-field-field-content-image{
float:right;
margin: 0 0 0 16px;
}
.page-faculty .views-field-field-teaching-areas .views-label {
  float: right;
  padding-left: 4px;
  padding-right:0;
}
.view-faculty #views-bootstrap-grid-1 .row .col:first-child{
border-left: 1px solid rgba(0, 0, 0, 0.36);
padding-right: 15px;
border-right:0;
}
.view-faculty #views-bootstrap-grid-1 .row .col:last-child{
padding-right:35px;
padding-left:0;
}

/*view-publications*/
.view-publications #views-bootstrap-grid-1 .row .col:first-child{
  border-left: 1px solid rgba(0, 0, 0, 0.36);
  border-right:none;
}
.view-publications #views-bootstrap-grid-1 .views-field-field-file{
  float: right;
}
.view-publications #views-bootstrap-grid-1 .views-field-nothing{
  float: left;
}
.view-publications #views-bootstrap-grid-1 .views-field-field-pay-pal{
    float: left;
}

/*page-scholarships*/
.page-scholarships .views-label-field-register-until, 
.page-scholarships .views-label-field-population, 
.page-scholarships .views-label-field-registration-method, 
.page-scholarships .views-field-field-pphone, 
.view-calendar-of-events-page .views-field-field-event-date{
  float: right;
  padding-right: 0px;
  padding-left:6px;
}
.page-scholarships .continue-reading, 
.page-scholarships .close-continue-reading{
  float: left;
  background-position:left;
  padding-left: 22px;
  padding-right:0;
}
.page-scholarships .close-continue-reading{
   background-position:left;
}
header .input-group-btn:last-child>.btn {
	border-radius:0;
  border-bottom-left-radius: 2px;
  border-top-left-radius: 2px;
}
.pager{
  direction: rtl;
}

.role-links-block .view-unit-blocks ul a{
background:url(../images/icon/M_menu_l_W.png)no-repeat left;
  background-size: 8px;
  padding-right: 0;
  padding-left:13px;
}
#block-views-unit-blocks-block-1 .unit-contact-wrapper{
background:url(../images/icon/phone.png) right no-repeat;
padding-left:0;
padding-right:50px;
background-size:34px;
}
/* table in the content desktop and mobile */
#block-system-main .node-event .field-name-field-concert-show-program table ,
.field-name-body table 
{
	text-align: right;
}
/* table in the content desktop and mobile */
/*calendar*/
body .region-sidebar-second .view-calendar-event .calendar-calendar th.days{
      font-size: 16px;
}
body .view-calendar-of-events-page #edit-field-event-date-value-wrapper{
      padding: .5em 0 0 0;
}
.view-calendar-of-events-page .views-exposed-form .views-exposed-widget{
      padding: .5em 0 0 1em;
}
.view-calendar-of-events-page .form-item-field-event-date-value-value-year{
  margin: 0 1em 0 0;
}

.calendar-calendar div.calendar{
  text-align: right;
}
.calendar-calendar td .inner div.calendar div .views-field-field-one-image {
  padding-right: 0;
  padding-left:10px;
}

.view-calendar-of-events-page .views-exposed-form label {
    margin-left: 10px;
	margin-right:0;
}
.view-calendar-of-events-page .views-field-field-event-date-1 span{
  border-right:1px solid #0086bc;
  padding-right: 15px;
  margin-right: 12px;
  padding-left:0;
  margin-left:0;
  border-left:none;
}
.block-views .view .date-nav-wrapper .date-prev{
	right:0;
	left:auto;
}
.view .date-nav-wrapper .date-next{
	left: 0;
	right: auto;
}
.view-calendar-event .date-nav-wrapper .date-prev a{
  background-image: url(../images/icon/arrow_right_Cal.png);
}
.view-calendar-event .date-nav-wrapper .date-next a{
  background-image: url(../images/icon/arrow_left_Cal.png);

}
.view-calendar-of-events-page #edit-field-event-date-value-wrapper{
    padding: 0.5em 1em 0 0;
}
@media (max-width: 910px){
	header.navbar #block-search-form, 
	header #accessibility{
	  margin: 0 0 0 10px;
	}
}
@media (max-width: 767px){
	.view-faculty .views-exposed-widget:not(#edit-title-wrapper){
	padding-left:0;
	}
	header.navbar .logo{
	background: url(../images/icon/logo_phone_he.png)no-repeat;
	 background-size: 145px;
	}

	.navbar-toggle{
	margin-left:0;
	}
	header.navbar .secondary.navbar-nav{
	float:left;
	}
	header.navbar #block-search-form{
	 margin:0;
	 }

}
@media (max-width: 1200px){
        body footer #block-block-8{/*All Rights Reserved Fatfish*/
        padding-left: 15px;
        padding-right: 0px;
    }
	.view-faculty #views-bootstrap-grid-1 .row .col:last-child {
	padding-right: 15px;
	}
	.view-faculty #views-bootstrap-grid-1 .row .col:first-child{
	border-left:none;
	}
	.view-publications #views-bootstrap-grid-1 .row .col:first-child{
	  border-left: none;
	}
}
/*Eliezer*/
.node-type-home-page #section-to-float .region-content section .view-header {
  right:auto;
  left: 0;
}
.node-type-home-page .main-container .block h2.block-title:after {
  right:auto;
  left:0;
}
@media (min-width: 1000px){
 .node-type-home-page .top-baner #flexslider-1 .flex-control-nav{
  padding-left: 274px;
  padding-right: 0;
  direction: ltr;
 }
}
.node-type-home-page .menu-name-menu-quick-links a {
  background: url(../images/icon/M_menu_L.png) 100% 1em no-repeat;
    background-size: 9px;
}
.flexslider {direction:ltr;}
.flexslider ul{direction:rtl;}

.view-new-at-us-view .views-fieldset{
padding-left: 0;
padding-right: 15px;
}
/* Rivki
#block-views-unit-news-view-block .views-field-field-one-image{
  float: right;
  margin-left: 1em;
  margin-right:0;
}
#block-views-unit-news-view-block .near-title.views-fieldset {
  margin: 0 0 0 12px;
}*/
#block-views-unit-news-view-block .flexslider .flex-direction-nav .flex-next,
#block-views-unit-news-and-events-block .flexslider .flex-direction-nav .flex-next {
 left:  auto;
 right: -30px;
 -webkit-transform: none;
     -ms-transform: none;
         transform: none;
 -webkit-filter:none;
         filter:none;
}

@media (max-width: 1000px){
 .node-type-home-page .top-baner #flexslider-1 .flex-control-nav.flex-control-paging{
  left: 4%;
  right:auto;
}}
/*Rivki
#block-views-unit-news-view-block .views-field-field-one-image{
  float: right;
  margin-left: 16px;
  margin-right:0;
}*/
.contact-unit-block{ 
      background-position: 95% center;  
}
#block-views-unit-news-view-block .flexslider .flex-direction-nav .flex-prev,
#block-views-unit-news-and-events-block .flexslider .flex-direction-nav .flex-prev {
 left:  -44px;
 right:auto;
        -webkit-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
            transform: scaleX(-1);
        -webkit-filter: FlipH;
                filter: FlipH;
        -ms-filter: "FlipH";
}

@media (max-width: 1000px){
 .node-type-home-page .top-baner #flexslider-1 .flex-control-nav.flex-control-paging{
  left: 4%;
  right:auto;
}}
.calendar-event-secondary + #block-jamd-jamd-all-events-secondary a{
    float: left;
}
.calendar-event-secondary + #block-jamd-jamd-all-events-secondary a,
.node-type-home-page .more-link a{
  background: url(../images/icon/icon-48.png) 0.5% 0.3em no-repeat;
  background-size: 0.5em;
}
/*.calendar-calendar .view-item-calendar_event:hover .event-content{
  right:auto;
 left:  calc(50% - 54px);
}
.calendar-event-secondary td .view-item-calendar_event:hover .event-content{
        left: calc(50% - 56px);
  right:auto;
}*/
/*#block-system-main ul.pager li{
    top:1px;
}*/
li.pager-next.no-a,
li.pager-next a{
  /*right: 130px;*/    
  background-image:url(../images/icon/pager-P.png);
}

li.pager-previous.no-a,
li.pager-previous a{

  /*left: 130px;*/
  background-image:url(../images/icon/pager-N.png);
}
ul.default-list-image-text li>div[class*='image']{
    float: right;
}
/*.flexslider {direction:ltr;}
.flexslider ul{direction:rtl;}*/

/*Event Page*/
article.node-event .field-name-field-one-image img.img-smaller-900,
article.node-story .field-name-field-one-image img.img-smaller-900,
article.node-profile-student .field-name-field-one-image img.img-smaller-900{
    float: right;
    margin: 0 0 2em 2em;
}
article.node-event .field-name-field-event-date,
article.node-event .field-name-field-event-location
{
    padding-left: 15px;
}
article.node-event .field-name-field-event-date{
padding-right: 0px!important;
	padding-left: 15px;
}
article.node-event .field-name-field-event-location .field-item{
    padding-right: 15px;
		padding-left: 0px!important;
}
article.node-event .field-name-field-event-location .field-item:before{
     margin-right: -23px;
 margin-left: 22px;

}
/*article.node-event .field-name-field-participants,
article.node-event .field-name-field-concert-show-program,*/
article.node-event .field-name-field-one-image
{
float:right;
}
/*End Event Page*/
/*AddtoCalendar*/
body.node-type-event h1.page-header{
  padding: 0 0 0 65px;
}
.node-type-event #section-to-float .addtocal{
  left: -38px;
  left: -16px;
 right:auto;
float: right;
padding: 13px 52px 38px 0 !important;
    background-position-x: 100%;
}
#section-to-float .field-type-addthis{
    padding-left: 29px;
}
/*.node-type-event  ul.addtocal_menu{
      left: 15px;
 right:auto;
}*/
/*End AddtoCalendar*/
/*Add This buttons*/
.field-type-addthis>*{float: right;}
#section-to-float .field-type-addthis{
    float: right;
}
/*End Add This buttons*/
/*colorbox*/
#colorbox form button.form-submit{float: left;}
#colorbox form .form-item.webform-component-markup{
  margin: 0 10px 12px 0;
}
/*end colorbox*/
@media (min-width: 767px){
    /*Create floating columns on Event and Story.*/
.node-type-event article .field.field-name-field-one-image,
.node-type-story article .field.field-name-field-one-image{
        float: right;
}
.node-type-event article .field.field-name-field-one-image ~ *,
.node-type-story article .field.field-name-field-one-image ~ *{
    float: left;
}
/*End Create floating columns on Event and Story.*/
}
@media (max-width: 767px){
/*Enlarge images in Calendar list*/
    .view-calendar-of-events-page .row .views-field.views-field-field-one-image + .views-fieldset{
    padding-right: 30px;
    padding-left: 15px;
}
/*End Enlarge images in Calendar list*/
    	header.navbar-default .change-position>ul>li{
	float: right;
        }
        
        article.node-event .field-name-field-one-image,
        .field-name-field-content-image{
            float:none;
        }
}

#admin-menu li li li {margin-right:5px;}
#admin-menu-wrapper {overflow:visible;}

#block-views-repeatings-nodes-block .views-field-field-event-location .field-content:before {
/*margin: 5px 1.2em 0 1.4em;*/
margin: 5px -0.6em 0 0.4em;
}
footer #block-block-8{/*Fatfish Logo*/
   right: 29px;
 left:auto;
  
}